{
  "easycom": {
    "autoscan": true,
    "custom": {
      "^uni-(.*)": "@/uni_modules/uni-$1/components/uni-$1/uni-$1.vue"
    }
  },
  "pages": [
    {
      "path": "pages/list/list",
      "style": {
        "navigationBarTitleText": "油站列表",
        "enablePullDownRefresh": false
      }
    },{
    "path": "pages/index/index",
    "style": {
      "navigationBarTitleText": "一键加油"
    }
  },
    {
    "path": "pages/test/test",
    "style": {
      "navigationBarTitleText": "测试页",
      "enablePullDownRefresh": false
    }
  }, {
    "path": "pages/succeed/succeed",
    "style": {
      "navigationBarTitleText": "支付成功",
      "enablePullDownRefresh": false
    }
  }, {
    "path": "pages/authen/identity",
    "style": {
      "navigationBarTitleText": "请求授权",
      "enablePullDownRefresh": false
    }
  }, {
    "path": "pages/authen/login",
    "style": {
      "navigationBarTitleText": "登录",
      "enablePullDownRefresh": false
    }
  }, {
    "path": "pages/confirm/confirm",
    "style": {
      "navigationBarTitleText": "订单确认",
      "enablePullDownRefresh": false
    }
  }    ,{
            "path" : "pages/skip/skip",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/succeed1/succeed1",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
    ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  }
}
